PHP Manual
Prev |  | Next

# HaruDestination::setFitH

(no version information, might be only in CVS)

HaruDestination::setFitH -- Set the appearance of the page to fit the window width

## Description

bool HaruDestination::setFitH ( float top )

Defines the appearance of the page to fit the window width and sets the top position of the page to the value of `top`.

## Parameters

`top`

  The top position of the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruDestination::setFitBV | Up | HaruDestination::setFitR